Subject: Re: [PATCH] tcp: fix syncookie regression

From: Simon Kirby <[email-masked]>
Date: Tue, 13 Mar 2012 17:36:27 -0700

On Tue, Mar 13, 2012 at 04:30:57PM -0700, Eric Dumazet wrote:

> On Tue, 2012-03-13 at 15:59 -0700, David Miller wrote:
> 
> > The syncookie regression fix isn't even pushed to Linus's tree yet,
> > and once it's there it still needs to cook for a few more days before
> > I'm willing to sent it to -stable.
> 
> Yeah, discussion diverged from tcp syncookie to other stuff (tcp at
> least ;) )

Yes, sorry, at first I thought it might be related. Anyway, the syncookie
fix is cooking in production(tm) for us, and working well. Thanks,

Simon-